require_once('FirePHPCore/FirePHP.class.php');